server:
  port: 8002
  servlet:
    context-path: /dgapi
spring:
  jackson:
    time-zone: GMT+8
  application:
    name: wishing-admin
  ai:
    deepseek:
      api-key: sk-7de46bc6a5c845fcb5ec060e5e3f1441
      chat:
        options:
          model: deepseek-chat
          temperature: 0.7
  profiles:
    active: local
  servlet:
    multipart:
      max-file-size: 20MB
      max-request-size: 20MB
jwt:
  ignore-urls:
    - /upms/login/**
    - /upms/ext/**
